MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   AppleScript Guidebook? (http://forums.macnn.com/64/classic-macs-and-mac-os/44942/applescript-guidebook/)

 
Fleck Apr 17, 2002 11:21 AM
AppleScript Guidebook?
I consider myself a "newbie" to AppleScript, so I like to refer back to the AppleScript Guidebook in the Help Center. Since upgrading to 9.2.2, I can't install the Guidebooks. I get this message:

The AppleScript Guidebook uses Help Viewer
version 1.2 or higher, which is installed by default
with Mac OS 8.6 or higher.

The only option I have, when this dialog box appears, is to select 'Cancel' (which cancels the installation).

Anyone have a solution?
Fleck

Sorry if this topic has been addressed before, I did a search and couldn't find anything.
 
Fleck Apr 17, 2002 09:14 PM
I checked out the AppleScript Discussions at Apple's website and found out others are having the same problem, but no complete solution was listed.

Any suggestions? :confused:

Fleck
 
Fleck Apr 18, 2002 09:39 PM
If anyone is interested, I solved my own problem. I feel pretty stupid because I can't believe that I didn't think of this earlier.

I installed 9.1 on one of my HD partitions, installed the Guidebook modules on the 9.1 partition, and transferred the help files to my 9.2.2 partition.

Fleck
 
All times are GMT -4. The time now is 11:27 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2016, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2